TO OUR SHAREHOLDERS

These are exciting times for Marriott International. In 2004, business travel
rebounded, leisure demand reached new heights, and each of our 17 lodging and
timeshare brands benefited from the strong recovery.Marriotts diluted earnings
per share from continuing operations increased 27 percent to $2.47, andin
what is perhaps the measure that matters mostguest preference for our brands
continued to significantly lead our competitors. Altogether, these factors increased
our stock price to a historic high in 2004, on the strength of Marriotts outstanding
associates, our superior business model and a culture committed to service.
Marriotts management and franchise fee revenue totaled $873 million in
2004, 18 percent higher than 2003 levels. Cash flow from operations also totaled
nearly $900 million for the year, while dividends and share repurchases returned
a record $700 million to shareholders. Total debt, net of cash, declined 55 percent
in 2004 to $555 million, the lowest level since 1998. As the leading lodging
management and franchising company, the hotels and resorts in Marriotts portfolio
have a total value of approximately $70 billion. However, as a manager
and franchisor of these assets,Marriotts return on its own invested capital was
14.1 percent in 2004, which we believe was substantially higher than other major
public U.S. lodging companies.

The lodging industry is changing rapidly, and Marriott is well-positioned to
benefit. Strong owner and franchisee preference, as well as demand for our
brands, has allowed us to add strategically to our lodging portfolio with little
new Marriott-invested capital. Because of the power of our brands and our
ability to generate value for our owners and franchisees, Marriott management
contracts are generally among those with the longest terms in the industry.
In the United States, lodging demand surged while supply growth remained
low during 2004. The U.S. lodging industry added only 60,000 rooms for a total
of nearly 4.5 million rooms, and construction levels
remain at historic lows. On the other hand, demand for
U.S. lodging increased 4.5 percent during 2004, with an
additional 4.1 percent increase projected in 2005. Given
these trends, our long-term outlook for U.S. hotel revenue
per available room (RevPAR) growth has rarely
been more bullish.
The RevPAR of our comparable company-operated
North American properties increased 8.6 percent in 2004,
and our house profit margins increased 80 basis points.
This attracts yet more growth, as owners and franchisees
of competitor hotels seek to improve their profitability by
converting to one of our flags. In 2004, nearly 40 percent of
the rooms we added were conversions from other brands,
driving customer preference and results for our entire system.
Marriotts U.S. market share has more than doubled
over the past 15 years, rising from 4 to 8.4 percent.
Other trends track with the strategy weve put in
place. Globalization continues to reshape the lodging
industry as international travel continues to surge and
business and leisure travelers around the world show a
greater preference for established quality brands. The
World Travel & Tourism Council projects that global
travel demand will increase approximately 5 percent in
2005 and 4 percent annually through 2015, fueled in
part by a growing global middle class. The Chinese, in
particular, are beginning to travel abroad, and great new
opportunities will be born as that trend accelerates.

With operations in nearly 70 countries and territories,
Marriott is well-prepared to serve this growing demand.

In 2004, room nights of international guests visiting our U.S. hotels increased
19 percent. Our non-U.S. hotels also sold 13 percent more room nights in 2004
than in 2003 due to stronger demand and broader distribution. That demand
is driving expansion to new gateway cities outside the United States, as well as
new secondary and tertiary U.S. markets. In 2004, we added more than 160 new
hotels with more than 27,000 rooms. Among the many exciting openings were
the London Marriott Hotel West India Quay, the Sanya Marriott Resort & Spa in
China and the Renaissance St. Petersburg Baltic Hotel in Russia. As of year-end,
there were over 55,000 rooms in our development pipeline worldwide.
The increase in global wealth also contributed to much higher demand for
luxury lodging in 2004.Worldwide, The Ritz-Carltons revenue per available
room increased nearly 16 percent in constant dollars, the highest growth rate
of all our brands. In response to this developing demographic trend, our
JW Marriott Hotels & Resorts brand continues to grow and meet the demands
of the luxury market, and we opened the first hotel of our third luxury brand,
Bulgari Hotels & Resorts.
Business travel continues to be the engine that drives our revenue. Today,
more and more business travelers select hotels that help them be more productive.
Globally,Marriott also offers nearly 23 million square feet of space for meetings
and conventions, complemented by extraordinary food service and amenities.
Our timeshare business provides a lifetime of memorable vacations for leisure
travelers.With the largest market share in this rapidly growing $10 billion industry,
Marriotts four timeshare brands provide a variety of vacation experiences.
The fastest growing of these brands, The Ritz-Carlton Club, offers fractional
ownership of an elegantly furnished residence or second home in the finest
resort communities, with the deluxe, personalized services and amenities that
customers have come to expect from The Ritz-Carlton.

At Marriott, our commitment to excellence means were always looking for
new ways to delight our guests and bring them a total experience. This
inspired approach to hospitality, the new look and feel of Marriott, is influenced
by the worlds foremost innovations in design, technology, culinary
expertise, service and comfort.
This evolution is already evident across all of our brands, in new hotel
designs, exotic destinations, enhanced fitness centers, sumptuous spas and
expanded culinary offerings, as well as our new luxury bedding. From our
luxury to moderately priced segments, each brand will be more upscale and
attuned to customer needs than ever before.
Customer demand for technology is rising as well, and were responding.
With high-speed internet access at nearly all of our hotels, and nearly
2,000 hotels offering Wi-Fi, we lead the industry in keeping our customers connected.
We are developing and testing new systems, including check-in via lobby
kiosks and wireless handheld devices, as well as pre-arrival e-mail confirmations
that provide customers with local and hotel-specific information prior to their stay.
Were also using technology behind the scenes to improve performance and
enhance guest satisfaction. Our reservation and yield management systems have
outperformed the industry for many years.We have the largest, fastest, most
user-friendly web site in the industry. Marriott.com attracts almost six million
visitors every month. In early 2006, we will pilot a consolidated inventory
systeman industry first that will allow us to yield-manage guest room and
meeting space simultaneously.

And yet, for all of our innovations and superior properties, what makes Marriott
truly special is our spirit to servea spirit demonstrated by the outstanding
service of our 133,000 associates. They have earned the customer preference and
brand leadership we enjoy today. Leaders throughout Marriott are compensated
using a balanced scorecard that factors associate satisfaction, as well as customer
satisfaction and profitability, on the proven theory that if we take good care of
our associates, theyll take good care of our guests.
As 2004 made clear and 2005 will prove again, the only thing constant about
the hospitality industry is change. The global marketplace is more competitive
than ever. Todays customer wants it all: comfort and style, excitement and
sophistication, warmth and reliability.With the most comprehensive portfolio
of brands, a very strong balance sheet, the industrys most experienced management
team, owners and franchisees committed to excellence, and the most
skilled and attentive associates anywhere in the hospitality industry,Marriott
will continue to deliver superior value to guests and shareholders alike.
J.W. MARRIOTT, JR.
Chairman and Chief Executive Officer
WILLIAM J. SHAW
President and Chief Operating Officer
March 1, 2005